#ifndef __STATISTICS____H__
#define __STATISTICS____H__

#include <SDL.h>
#include "Cpu.h"

void statistics_start();
void statistics_destroy();

void statistics_record(struct instruction* instruction);
void statistics_log_all();

#endif  // !__STATISTICS____H__
